body,
html,
div,
ul,
li,
h1,
h2,
h3,
h4,
form,
input,
textarea,
p,
th,
td {
    margin: 0;
    padding: 0
}

body,
html {
    height: 100%;
}

body {
    overflow-x: hidden;
}

table {
    border-spacing: 0
}

ul,
li {
    list-style: none;
}

h1,
h2,
h3,
h4 {
    font-size: 100%;
    font-weight: normal
}

q:before,
q:after {
    content: '';
}

table {
    border-collapse: collapse;
}

input,
textarea,
select {
    font-family: inherit;
    font-size: inherit;
    font-weight: inherit;
    -webkit-appearance: none;
}

input,
textarea,
select {
    font-size: 100%
}

a {
    text-decoration: none;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

html {
    font-size: 100px;
}

* {
    outline: none;
    margin: 0;
    padding: 0;
    -webkit-tap-highlight-color: rgba(255, 255, 255, 0);
}

img {
    display: block;
    width: 100%;
    border: 0
}

.t {
    text-indent: -9999em;
}

.hide {
    display: none;
}

/* 登录弹窗 */
.login_con,
.pop6_con {
    background-color: white;
    border-radius: .15rem;
    position: relative;
    width: 7rem;
    display: flex;
    flex-direction: column;
    -webkit-box-align: center;
    align-items: center;
    padding-bottom: .25rem;
}

.login_logo {
    width: 2.1rem;
    margin-top: 24px;
    margin-bottom: 8px;
}

.pop_close {
    position: absolute;
    top: .2rem;
    right: .2rem;
    width: .32rem;
    height: .32rem;
    background: url('../img/close_black.png') no-repeat 100% /100% 100%;
}

.input_box {
    width: 6rem;
    height: .9rem;
    border: 1px solid rgb(231, 232, 238);
    border-radius: .08rem;
    margin-top: .2rem;
    position: relative;
    letter-spacing: 1em;
    font-size: .22rem;
}

.input_box.redBorder {
    border: 1px solid rgb(255, 94, 66);
}

.input_box input {
    width: 92%;
    height: 100%;
    border: 0;
    margin: 0 auto;
    display: block;
    background: transparent;
}

.agree {
    width: 6rem;
    display: flex;
    position: relative;
    flex-direction: row;
    justify-content: center;
    margin-top: .2rem;
}

.error {
    width: 6rem;
    color: rgb(252, 79, 78);
    font-size: .2rem;
    font-weight: 400;
    line-height: 1.5;
    letter-spacing: 0.00938em;
    margin: 4px 0px 0px;
    text-align: left;
    display: none;
}

.css-ifjbzj {
    display: flex;
    margin-top: 8px;
    padding-left: 28px;
    padding-right: 28px;
    position: relative;
    flex-direction: row;
    -webkit-box-pack: center;
    justify-content: center;
}

.delete {
    position: absolute;
    top: 50%;
    right: .2rem;
    transform: translateY(-50%);
    background: url('../img/close-red.png') no-repeat 100% /100% 100%;
    width: .4rem;
    height: .4rem;
    display: none;
}

.eye {
    position: absolute;
    top: 50%;
    right: .2rem;
    transform: translateY(-50%);
    background: url('../img/pwd-hide.png') no-repeat 100% /100% 100%;
    width: .4rem;
    height: .4rem;
}

.eye.on {
    background: url('../img/pwd-show.png') no-repeat 100% /100% 100%;
}

.select {
    width: .38rem;
    height: .38rem;
    background: url('../img/uncheck_2.png') no-repeat 100% /100% 100%;
    margin-right: .1rem;
    flex: 0 0 auto;
}

.select:checked {
    background: url('../img/checked_2.png') no-repeat 100% /100% 100%;
}

.agree_con {
    color: rgb(126, 126, 126);
    text-align: left;
    font-size: .24rem;
}

.login {
    width: 6rem;
    height: .9rem;
    background-color: rgb(247, 110, 64);
    border-radius: .08rem;
    display: flex;
    justify-content: center;
    align-items: center;
    color: white;
    font-weight: 700;
    font-size: .3rem;
    margin: .2rem 0;
}

.btns {
    width: 6rem;
    display: flex;
    justify-content: center;
    align-items: center;
}

.btns a {
    color: rgb(247, 110, 64);
    font-size: .24rem;
}

.btns .createA {
    margin-right: .6rem;
}

.logins {
    display: flex;
    margin-top: .2rem;
}

.logins .googleLogin>div,
.logins a {
    display: block;
    width: 40px;
    height: 40px;
    position: relative;
}

.logins .googleLogin {
    position: relative;
}

.logins .googleLogin .google_login_zz {
    position: absolute;
    top: 0;
    left: 0;
    cursor: pointer;
}

.logins .apple {
    background: url('../img/apple_2.png') no-repeat 100% /100% 100%;
    margin: 0 .4rem;
}

.logins .cr_circel {
    background: url('../img/cr_circel_logo.png') no-repeat 100% /100% 100%;
}

.pop6_con {
    color: #000;
    overflow: hidden;
}

.pop6_con h2 {
    font-size: .4rem;
    margin: .5rem auto .2rem;
    font-weight: bold;
}

.pop6_con ul {
    max-height: 4rem;
    overflow-y: auto;
    width: 6rem;
}

.pop6_con ul li {
    border-radius: .1rem;
    padding: .1rem;
    margin-bottom: .2rem;
    border: 2px solid #eeeeee;
    background-color: #f5f5f5;
    cursor: pointer;
}

.pop6_con ul li.act {
    border: 2px solid #f76e40;
}

.pop6_con ul li div {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.confirm {
    width: 6rem;
    height: .9rem;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #fff;
    background-color: #f76e40;
    border-radius: .1rem;
    font-size: .3rem;
    margin-top: .4rem;
}